CMS WordPress – Ddatrys gwall yn y cyfieithiadau ar ôl diweddaru'r fersiwn 4.0

Ychydig ddyddiau yn ôl yn ymddangos yn newydd Fersiwn 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, rhai ategion a chyfieithiadau.

WP4.0Ymuno heddiw i WordPress bwrdd gwaith, Gallwn weld hynny cyfieithiadau nid diweddaru'n gywir ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Dim ond gallwn wneud hynny eich hun, ac os oes rhaid inni aros am y guys ar WordPress i ddatrys.

needupdate

Error al actualizar.Ydym yn mynd i drwsio ein hunain, ar gyfer hyn bydd yn rhaid cleient FTP Er enghraifft yn hoffi FileZilla, ac y fersiwn diweddaraf o WordPress sydd newydd eu rhyddhau, Yr descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Byddwn yn gwneud copi wrth gefn llawn ein gosod WordPress, cynnwys eraill y safle we, ac yn olaf arall cronfa ddata.

Copïau wrth gefnBellach y mae'n rhaid i lwytho copi o'r cyfeiriadur wordpress/wp-cynnwys/ieithoedd Fersiwn 4.0 recién descomprimida al directorio /WP/wp-cynnwys / ein gweinydd gwe a sobrescribiremos presennol. Mae'n bwysig iawn mae hynny cyn i chi wneud hyn Gadewch inni wirio bod gennym sesiwn gaeedig Bwrdd gwaith WordPress.FileZillaAr ôl ein cyfarwyddo i dudalen diweddariadau WordPress, Gallwn weld hynny Mae gennym eisoes y fersiwn diweddaraf cyfieithiadau.

Traducciones actualizadas.Er nad oes gennym nes diweddariadau, Mae dal yn dangos inni hysbysiad, colli golwg iddo rhaid inni cliciwch ar y diweddariadau newydd ar gyfer gwiriad opsiwn.

Todo ok

Os hoffech chi ddilyn mi Twitter, Facebook, Google +, LinkedIn, neu rannu gyda botymau dan y cyhoeddiad hwn, Os oes gennych unrhyw gwestiynau neu awgrymiadau croeso i sylwadau.

Yn ein helpu i gyrraedd mwy o ddarllenwyr Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
e-bost

Gadael Ymateb